CppUnit project page | FAQ

Classes
XmlOutputter.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/Outputter.h>`
`#include <deque>`
`#include <map>`
`#include <cppunit/portability/Stream.h>`
Include dependency graph for XmlOutputter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | XmlOutputter
| Outputs a TestResultCollector in XML format. More...

| Send comments to: CppUnit Developers